1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Fed Core 3 new install

Discussion in 'Plesk for Linux - 8.x and Older' started by TehPropheT, Oct 19, 2005.

  1. TehPropheT

    TehPropheT Guest

    0
     
    hi just purchased a server which is running fedora core 3 with plesk im trying to update the server with yum and on pretty much everything i cannot update due to this error:


    --> Finished Dependency Resolution
    Error: Missing Dependency: psa-api-common = 7.5.0 is needed by package psa-api-rpc
     
Loading...